Subject: Re: Arabic Customer Support
From: Abdul Lateef Khan <[email-masked]>
To: [email-masked]
Date: Thu, 29 Oct 2020 15:42:31 +0530

I would like to inform you that, I did complete my online test.
So kindly update me.

On Thu, 29 Oct, 2020, 3:37 PM Abdul Lateef Khan, <[email-masked]>
wrote:

> Yes, I am interested.
>
> On Mon, 26 Oct, 2020, 2:51 PM neerja, <[email-masked]> wrote:
>
>>
>>
>> Cherry E-commerce Services Pvt Ltd
>> Hi Dear,
>>
>> Your Profile has been shortlisted for Arabic Customer Support.
>> We would like to see your language by the following test link:-
>>
>> https://form.jotform.me/lsmindia/VGL-Language-screening
>>
>> Please proceed with the test.
>> You have to answer the first two questions in English and last three in
>> Arabic.
>> Let me know once you submit the test
>>
>> Please Inform us on 7042335393 (Call/ Whats app)
>>
>> Please ignore if already appeared!!!
>>
>>
>>
>>
>> The sender of this email is using naukrirms.com services and is
>> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
>> NOIDA, Uttar Pradesh - 201301).
>> Unsubscribe
>> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=Awqwz1KAG7EB4W3ZyCmAAs80ostBAjtNglNK1CZJ+SI=&id1=7684>
>>
>>
>>
>>
>